{
  "id": "4480457",
  "name": "jin-ji-hu",
  "font_family": "iconfont",
  "css_prefix_text": "icon-jc-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "16589939",
      "name": "返回",
      "font_class": "55fanhui",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "14046404",
      "name": "点",
      "font_class": "dian",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "39693775",
      "name": "审批通过-copy",
      "font_class": "shenpitongguo-copy",
      "unicode": "e74b",
      "unicode_decimal": 59211
    },
    {
      "icon_id": "20831612",
      "name": "待审批",
      "font_class": "daishenpi1",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "23249943",
      "name": "审批通过",
      "font_class": "shenpitongguo",
      "unicode": "e742",
      "unicode_decimal": 59202
    },
    {
      "icon_id": "39693752",
      "name": "待审批-copy",
      "font_class": "daishenpi1-copy",
      "unicode": "e74a",
      "unicode_decimal": 59210
    },
    {
      "icon_id": "39692796",
      "name": "点-copy",
      "font_class": "dian-green",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "23114773",
      "name": "空-圆",
      "font_class": "kong-yuan",
      "unicode": "e704",
      "unicode_decimal": 59140
    },
    {
      "icon_id": "9262906",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "27859940",
      "name": "删除",
      "font_class": "shanchu-select",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "39683075",
      "name": "编辑-copy",
      "font_class": "bianji-copy",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "2211276",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "774412",
      "name": "新建 ",
      "font_class": "xinjian",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "4770724",
      "name": "导入",
      "font_class": "daoru",
      "unicode": "e635",
      "unicode_decimal": 58933
    }
  ]
}
